## fabric-manager-580 580.65.06

=== debian/changelog ===
fabric-manager-580 (580.65.06-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release 580.65.06 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 30 Jul 2025 13:26:03 +0200

fabric-manager-580 (580.65.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release 580.65.03 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 28 Jul 2025 16:44:36 +0200
