=== debian/control ===
# The MIT License (MIT)
# 
# Copyright (c) 2020 NVIDIA Corporation
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy of
# this software and associated documentation files (the "Software"), to deal in
# the Software without restriction, including without limitation the rights to
# use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of
# the Software, and to permit persons to whom the Software is furnished to do so,
# subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in all
# copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
# FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR
# COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
# IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
# CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Source: fabric-manager-580
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Kuba Pawlak <kuba.pawlak@canonical.com>,
Vcs-Git: git://github.com/canonical/apt-packaging-fabric-manager.git
Vcs-Browser: https://github.com/canonical/apt-packaging-fabric-manager/tree/580
Build-Depends: debhelper (>= 10)
XS-Autobuild: yes
Section: non-free/libs
Priority: optional
Standards-Version: 4.1.4

Package: nvidia-fabricmanager-580
Architecture: amd64 arm64
Depends: nvidia-fabricmanager-570
Description: Fabric Manager for NVSwitch based systems.
 Transitional package for upgrades. This package can be safely removed.

Package: nvidia-fabricmanager-dev-580
Architecture: amd64 arm64
Depends: nvidia-fabricmanager-dev-570
# Normally we would have a dev package depend on its runtime package. However
# FM isn't a normal package. All the libs are in the dev package, and the
# runtime package is actually a service package.
Description: Fabric Manager API headers and associated library
 Transitional package for upgrades. This package can be safely removed.

Package: cuda-drivers-fabricmanager-580
Architecture: amd64 arm64
Depends: cuda-drivers-fabricmanager-570
Description: Meta-package for FM and Driver
 Transitional package for upgrades. This package can be safely removed.
