## fabric-manager-580 580.82.07

=== debian/changelog ===
fabric-manager-580 (580.82.07-0ubuntu1) questing; urgency=medium

  * New upstream release 580.82.07 (LP: #2118901)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 29 Aug 2025 17:55:41 +0200

fabric-manager-580 (580.82.01-0ubuntu1) questing; urgency=medium

  * New upstream release 580.82.01 (LP: #2121074)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 20 Aug 2025 17:36:06 +0200

fabric-manager-580 (580.65.06-0ubuntu1) questing; urgency=medium

  * New upstream release 580.65.06 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 30 Jul 2025 13:25:33 +0200

fabric-manager-580 (580.65.03-0ubuntu1) questing; urgency=medium

  * New upstream release 580.65.03 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 28 Jul 2025 16:43:56 +0200
