=== debian/control ===
--- 
+++ 
@@ -33,21 +33,33 @@
 
 Package: nvidia-fabricmanager-580
 Architecture: amd64 arm64
-Depends: nvidia-fabricmanager-570
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: nvidia-fabricmanager
+Replaces: nvidia-fabricmanager
+Conflicts: nvidia-fabricmanager
 Description: Fabric Manager for NVSwitch based systems.
- Transitional package for upgrades. This package can be safely removed.
+ Fabric Manager for NVIDIA NVSwitch based systems.
 
 Package: nvidia-fabricmanager-dev-580
 Architecture: amd64 arm64
-Depends: nvidia-fabricmanager-dev-570
+Depends: ${misc:Depends}
 # Normally we would have a dev package depend on its runtime package. However
 # FM isn't a normal package. All the libs are in the dev package, and the
 # runtime package is actually a service package.
+Provides: nvidia-fabricmanager-dev
+Replaces: nvidia-fabricmanager-dev
+Conflicts: nvidia-fabricmanager-dev
 Description: Fabric Manager API headers and associated library
- Transitional package for upgrades. This package can be safely removed.
+ Fabric Manager API headers and associated library
 
 Package: cuda-drivers-fabricmanager-580
 Architecture: amd64 arm64
-Depends: cuda-drivers-fabricmanager-570
+Depends: ${misc:Depends},
+ nvidia-fabricmanager-580 (= ${binary:Version}),
+Provides: cuda-drivers-fabricmanager
+Replaces: cuda-drivers-fabricmanager
+Conflicts: cuda-drivers-fabricmanager
 Description: Meta-package for FM and Driver
- Transitional package for upgrades. This package can be safely removed.
+ Convenience meta-package for installing fabricmanager and the cuda-drivers
+ meta-package simultaneously while keeping version equivalence. This meta-
+ package is branch-specific.
