## fabric-manager-580 580.95.05

=== debian/changelog ===
fabric-manager-580 (580.95.05-0ubuntu0.24.04.2) noble; urgency=medium

  * New upstream release 580.95.05 (LP: #2125754)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 26 Sep 2025 15:20:07 +0200

fabric-manager-580 (580.82.07-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 580.82.07 (LP: #2118901)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 29 Aug 2025 17:55:55 +0200

fabric-manager-580 (580.82.01-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 580.82.01 (LP: #2121074)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 20 Aug 2025 17:36:18 +0200

fabric-manager-580 (580.65.06-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 580.65.06 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 30 Jul 2025 13:25:45 +0200

fabric-manager-580 (580.65.03-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 580.65.03 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 28 Jul 2025 16:44:12 +0200
