=== debian/control ===
--- 
+++ 
@@ -33,7 +33,9 @@
 
 Package: nvidia-fabricmanager-580
 Architecture: amd64 arm64
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ nvidia-kernel-common-580-server (= ${binary:Version}),
+ ${misc:Depends}, ${shlibs:Depends}
 Provides: nvidia-fabricmanager
 Replaces: nvidia-fabricmanager
 Conflicts: nvidia-fabricmanager
@@ -42,7 +44,9 @@
 
 Package: nvidia-fabricmanager-dev-580
 Architecture: amd64 arm64
-Depends: ${misc:Depends}
+Depends:
+ nvidia-kernel-common-580-server (= ${binary:Version}),
+ ${misc:Depends}
 # Normally we would have a dev package depend on its runtime package. However
 # FM isn't a normal package. All the libs are in the dev package, and the
 # runtime package is actually a service package.
