## fabric-manager-580 580.126.09

=== debian/changelog ===
fabric-manager-580 (580.126.09-0ubuntu1) resolute; urgency=medium

  * New upstream release 580.126.09 ERD5 (LP: #2138245)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 12 Jan 2026 12:33:52 -0500

fabric-manager-580 (580.105.08-0ubuntu1) resolute; urgency=medium

  * New upstream release 580.105.08 ERD4 (LP: #2129766)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Sun, 30 Nov 2025 16:59:32 -0500

fabric-manager-580 (580.95.05-0ubuntu2) resolute; urgency=medium

  * Fix dependencies between packages (LP: #2129682)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 Oct 2025 20:18:03 +0200

fabric-manager-580 (580.95.05-0ubuntu1) questing; urgency=medium

  * New upstream release 580.95.05 (LP: #2125754)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 26 Sep 2025 15:19:54 +0200
